.navbar_parent{
    width: 100%;
    height: 45vh;
    background: url('/static/public/images/图层 750.png') no-repeat center center;
    background-size: 100% 100% !important;
}
.client_stories{
    position: absolute;
    left: 15%;
    top: 30%;
    font-weight: bold;
    color: #ffffff;
    font-size: 4rem;
}
.main_title {
    color: #252551;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    padding:5rem 0 2rem 0;
}

.sub_title {
    color: #252551;
    font-size: 16px;
    text-align: center;
    margin-bottom: 30px;
}
.solutions{
    width: 84%;
    margin: 0 auto;
}
.solutions_content{
    display: grid;
    grid-template-columns: repeat(3, 30%);
    justify-content: center;
    gap:1.5rem;
    width: 70%;
    margin: 0 auto;
    padding-bottom: 3rem;
}
.solutions_content_item img{
    width: 100%;
}
.solutions_content .solutions_content_item{
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 0.5rem;
    padding-bottom: 3rem;
}
.solutions_content_item .text{
    padding: 0.5rem;
}
.solutions_content_item .text .title{
    font-size: 1.5rem;
    margin-bottom: 10px;
    font-weight: bold;
    color: #005288;
}
.solutions_content_item .text .sub_title{
    text-align: left;
    margin-bottom: 15px;
    font-size: 13px;
}

@media  (max-width: 768px) {
    .solutions_content{
        grid-template-columns: repeat(1, 100%);
    }
}
